# $chan.isMeOwner

Checks if the current user is at least an owner on a channel

Syntax

    $chan.isMeOwner
    $chan.isMeOwner(<window_id>)

Description
Returns 1 if the current user is at least an owner on the channel specified by <window_id>, 0 otherwise. If <window_id> is not passed, the current window is used (assuming it is a channel at all). If the window is not a channel, a warning is printed and an empty string is returned. This function is a "shortcut" for $chan.isowner($me).

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006